@media (max-width: 360px) {
  html {
    font-size: 22px;
  }
}
@media (min-width: 361px) and (max-width: 480px) {
  html {
    font-size: 25px;
  }
}
@media (min-width: 481px) {
  html {
    font-size: 28px;
  }
}
@media (max-width: 991px) {

	i { line-height:1;  }

  .header {

	background:url(../images/common/gnb_m01.jpg) no-repeat center top / cover ;
  }


.part-menu-list ul li a:hover {color: #cf327a;}
  .header-search input {

    border: 1px solid #cf327a;

  }
  .header-search button {

    background-color: #cf327a;
  }
  .all-menu-view {
	background:#ee8fb9;
  }
  .header-search-view {
	background:#f1aecd;

  }



  .all-menu-close a {
    background: #ee8fb9;
  }

  .header-util {
    background-color: #cf327a;

  }

  .gnb-menus h3 a.active {
    background-color: #cf327a;
  }

  .gnb-submenu > ul > li > a.active > i {
    color: #cf327a;
  }

  .gnb-submenu > ul > li > ul > li > a > i {
    color: #cf327a;
  }



/*모바일 메인*/
  .main {
    z-index: 1;
    word-break: keep-all;
    border-top: 1px solid #ddd;
  }
  .main a {
    color: #333;
  }
  .main-bg1 {
    background: url(../images/main/VisualA.jpg) center top / cover;
		height:280px; padding-top:70px;  padding-right:40px;
	 word-break: break-all;
	  font-family: 'NanumSquare';
	  	letter-spacing:-1.5px;
  }



  .main-bg1 p { color:#000;  margin-bottom:3px; ;  }
  .main-bg1 h2 {font-weight:bold; font-size:30px; color:#000;margin-bottom:25px; margin-left:-2px;  }
  .main-bg1 ul li  {padding-left:15px;margin-bottom:10px;  font-size:16px; background:url(../images/main/main_blit.png) no-repeat left 4px;  }
  .main-bg1 ul li  a {color:#000;  }
  .main-text { width:61%; text-align:right;  }



.ellipsis {     text-overflow: ellipsis;  -o-text-overflow: ellipsis;  overflow: hidden;   white-space: nowrap;   word-wrap: normal !important;   display: block; }
.main-notice-wrap { float:left; margin-bottom:28px;  width:100%; height: 13.190909rem;}
.main-notice {  position:relative; background:#fff; }
.main-notice  h3 {float:left;  }
.main-notice  h3 a { display:inline-block;font-weight:normal;  height:40px; font-size:17px;color:#000; letter-spacing:-1.5; padding-left:7px; padding-right:7px; margin-left:3px; margin-right:3px; padding-top:10px;   }
.main-notice  h3 a.active { background:#fff;  font-weight:bold;  border-bottom:2px solid #cf327a; text-decoration:none; }
.main-notice  h3:before  {    content: "|";    color: #ddd;	font-size:12px; 	line-height:1;   }
.main-notice .main-notice-list:first-child h3:before { content:none;  }
.main-notice  ul { background:#fff; display:none;  width:100%; position:absolute;  top: 1.61818182rem;    left: 0;    right: 0;padding:20px 0px; }
.main-notice  .main-notice-list:first-child ul { display:block;  }
.main-notice  ul li {float:none;  padding: 15px; height: 3.63636364rem; font-size: 0.59090909rem; border-bottom:1px solid #ddd; width:100%; margin-bottom:0px;   letter-spacing:-1.5px;  }
.main-notice  ul li:nth-of-type(4), .main-notice  ul li:nth-of-type(5), .main-notice  ul li:nth-of-type(6) { display:none;   }
.main-notice  ul li:last-child { border-bottom:0px;  }
.main-notice  ul li a { float:none; color:#000;display:block; margin-bottom:10px;  }
.main-notice  ul li span {float:none; color:#7b7b7b; ; }
.main-notice .main-notice-more { position:absolute; top:0px; right:10px;  display:none;  }
.main-notice  .main-notice-list:first-child .main-notice-more { display:block;  }
.main-notice .main-notice-more span {display:none; }
.main-notice .main-notice-more a { font-size:28px; color:#cf327a;letter-spacing:-1.5; }
.main-info-link { clear:both;  width:100%;  }
.main-info-link .main-info-link-list {  position:relative; height:80px; width:100%;  padding:28px 15px 0px; }
.main-info-link .main-info-link-list a { display:block; width:100%; height:100%;  }
.main-info-link .main-info-link-list h3 { padding-left:120px; font-size:18px; color:#480a26; letter-spacing:-1.7;   margin-bottom:12px; }
.main-info-link .main-info-link-list .main-info-text {display:none;  }
.main-info-link .main-info-link-list .main-info-text { position:absolute; bottom:30px; left:15px;  }
.main-info-link .main-info-link-list .info-link-btn  { position:absolute; right:15px; top:30px;   }
.main-info-link .main-info-link-list .info-link-btn span { display:none;  }
.main-info-link .main-info-link-list .info-link-btn  i {font-size:24px; color:#333; }
.main-info-link .main-info-link-list01 { background:url(../images/main/icon_A01.png) no-repeat 10% 15px #f5cfe1 / 62px 54px; }
.main-info-link .main-info-link-list02 { background:url(../images/main/icon_A02.png) no-repeat 10% 15px #f1aecc / 62px 54px;   }
.main-info-link .main-info-link-list03 { background:url(../images/main/icon_A03.png) no-repeat 10% 15px #ee8fb9 / 62px 54px;  }
.main-quick-link { width:100%; float:left; height:200px;  }
.main-quick-link ul {width:100%; height:100%; background:#f1f3d6; padding:10px 30px;  }
.main-quick-link ul li {padding-left:20px; background:url(../images/main/blit_A.png) no-repeat left 5px; float:left; margin-bottom:15px; margin-top:15px; width:50%; }
.main-quick-link ul li a { font-size:16px; color:#3e1908; letter-spacing:-1.5;  }



.contents-util, .sub-quick {display: none;}


}
